## globus-gssapi-gsi 7.5

=== debian/changelog ===
globus-gssapi-gsi (7.5-2ubuntu0.10.10.1) maverick-proposed; urgency=low

  * Rebuild for openssl >= 0.9.8m (LP: #703897)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 13 Oct 2011 07:24:58 +0200

globus-gssapi-gsi (7.5-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:30 +0200

globus-gssapi-gsi (7.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1
  * Drop patch globus-gssapi-gsi-openssl.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 14:22:42 +0200

globus-gssapi-gsi (7.0-2) unstable; urgency=low

  * Update openssl 1.0.0 patch based on RIC-29 branch in upstream CVS

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 08 Feb 2010 10:50:31 +0100

globus-gssapi-gsi (7.0-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 28 Jan 2010 18:44:45 +0100

globus-gssapi-gsi (5.9-4) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 13:56:33 +0200

globus-gssapi-gsi (5.9-3) unstable; urgency=low

  * Initial release (Closes: #514471).
  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:33 +0200

globus-gssapi-gsi (5.9-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-gssapi-gsi (5.9-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Jan 2009 09:59:35 +0100
