=== debian/control ===
Source: globus-gssapi-gsi
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, libglobus-gsi-credential-dev (>= 1), libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), libglobus-gsi-proxy-core-dev (>= 1), globus-core (>= 5.15-5), libglobus-gsi-cert-utils-dev (>= 5), libglobus-common-dev (>= 3), doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
Standards-Version: 3.8.4
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gssapi-gsi
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gssapi-gsi
Homepage: http://www.globus.org/

Package: libglobus-gssapi-gsi4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-openssl
Description: Globus Toolkit - GSSAPI library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gssapi-gsi4 package contains:
 GSSAPI library

Package: libglobus-gssapi-gsi-dev
Section: libdevel
Architecture: any
Depends: libglobus-gssapi-gsi4 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-credential-dev (>= 1), libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), libglobus-gsi-proxy-core-dev (>= 1), globus-core (>= 4), libglobus-gsi-cert-utils-dev (>= 5), libglobus-common-dev (>= 3)
Recommends: libglobus-gssapi-gsi-doc (= ${binary:Version})
Description: Globus Toolkit - GSSAPI library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gssapi-gsi-dev package contains:
 GSSAPI library Development Files

Package: libglobus-gssapi-gsi-doc
Section: doc
Architecture: any
Depends: libglobus-gssapi-gsi-dev (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GSSAPI library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gssapi-gsi-doc package contains:
 GSSAPI library Documentation Files

Package: globus-gssapi-gsi-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-gssapi-gsi4 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GSSAPI library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gssapi-gsi-dbg package contains:
 GSSAPI library Debug Symbols
