## globus-gssapi-gsi 7.6

=== debian/changelog ===
globus-gssapi-gsi (7.6-2) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616243)
  * Remove calls to private openssl function - might cause problems,
    but at least it compiles (Closes: #621719)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 07:29:28 +0200

globus-gssapi-gsi (7.6-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 26 Feb 2011 06:07:56 +0100
