=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: globus-gssapi-gsi
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, libglobus-gsi-credential-dev (>= 1), libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), libglobus-gsi-proxy-core-dev (>= 1), globus-core (>= 5.15-5), libglobus-gsi-cert-utils-dev (>= 5), libglobus-common-dev (>= 3), doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
-Standards-Version: 3.8.4
+Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gsi-credential-dev (>= 1), libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), libglobus-gsi-proxy-core-dev (>= 1), globus-core (>= 5.15-5), libglobus-gsi-cert-utils-dev (>= 6.7), libglobus-common-dev (>= 3), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gssapi-gsi
@@ -13,7 +12,7 @@
 Package: libglobus-gssapi-gsi4
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-openssl
+Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-openssl, libglobus-gsi-cert-utils0 (>= 6.7)
 Description: Globus Toolkit - GSSAPI library
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
