## globus-gssapi-gsi 7.8

=== debian/changelog ===
globus-gssapi-gsi (7.8-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.4
  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 05 Jun 2011 20:39:43 +0200
