=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
 Package: libglobus-gssapi-gsi-doc
 Section: doc
 Architecture: any
-Depends: libglobus-gssapi-gsi-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libglobus-gssapi-gsi-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GSSAPI library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
