## globus-gssapi-gsi 10.2

=== debian/changelog ===
globus-gssapi-gsi (10.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 27 Dec 2011 15:18:29 +0100
