=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gssapi-gsi
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gsi-credential-dev (>= 1), libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), libglobus-gsi-proxy-core-dev (>= 1), globus-core (>= 5.15-5), libglobus-gsi-cert-utils-dev (>= 6.7), libglobus-common-dev (>= 3), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-common-dev (>= 14), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -12,7 +12,7 @@
 Package: libglobus-gssapi-gsi4
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-openssl, libglobus-gsi-cert-utils0 (>= 6.7)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - GSSAPI library
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -26,8 +26,8 @@
 Package: libglobus-gssapi-gsi-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gssapi-gsi4 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-credential-dev (>= 1), libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), libglobus-gsi-proxy-core-dev (>= 1), globus-core (>= 4), libglobus-gsi-cert-utils-dev (>= 5), libglobus-common-dev (>= 3)
-Recommends: libglobus-gssapi-gsi-doc (= ${binary:Version})
+Depends: libglobus-gssapi-gsi4 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-proxy-core-dev (>= 6), globus-core (>= 8), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-common-dev (>= 14), libssl-dev
+Recommends: libglobus-gssapi-gsi-doc (= ${source:Version})
 Description: Globus Toolkit - GSSAPI library Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -40,8 +40,8 @@
 
 Package: libglobus-gssapi-gsi-doc
 Section: doc
-Architecture: any
-Depends: libglobus-gssapi-gsi-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
+Architecture: all
+Depends: libglobus-gssapi-gsi-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GSSAPI library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
