## globus-gssapi-gsi 10.6

=== debian/changelog ===
globus-gssapi-gsi (10.6-1.dk1) stable; urgency=low

  * Patched with http://jira.globus.org/browse/GT-232 to make the library
    work with the mechglue gssapi layer.

 -- František Dvořák <valtri@civ.zcu.cz>  Fri, 19 Jul 2013 13:50:30 +0200

globus-gssapi-gsi (10.6-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patches globus-gssapi-gsi-deps.patch, globus-gssapi-gsi-format.patch
    and globus-gssapi-gsi-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 28 Apr 2012 23:15:24 +0200

globus-gssapi-gsi (10.2-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 18:08:42 +0100
