## globus-gssapi-gsi 10.7

=== debian/changelog ===
globus-gssapi-gsi (10.7-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 16:36:28 +0200

globus-gssapi-gsi (10.7-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 11:23:49 +0200
