=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 
 name = globus-gssapi-gsi
 _name = globus_gssapi_gsi
-version = 10.2
 soname = 4
 
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -17,9 +16,9 @@
 _mandir = $(_datadir)/man
 _docdir = $(_datadir)/doc/lib$(name)-dev
 
-DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
-ifneq (,$(filter $(DEB_HOST_ARCH_CPU), amd64 alpha ia64 s390x ppc64 sparc64))
+ifneq (,$(filter $(DEB_HOST_ARCH), alpha amd64 arm64 ia64 kfreebsd-amd64 ppc64 s390x sparc64))
 flavor = gcc64
 else
 flavor = gcc32
@@ -126,6 +125,11 @@
 	  echo js:Depends= >> debian/lib$(name)-doc.substvars ; \
 	fi
 
+	# Remove junk man page
+	rm -f $(INSTALLDIR)$(_mandir)/man3/*_library_.3
+	sed /_library_.3/d \
+	  -i $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist
+
 	# Generate package filelists
 	cat $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_rtl.filelist \
 	  | sed s!^!debian/tmp$(_prefix)! > debian/lib$(name)$(soname).install
