## globus-gssapi-gsi 10.10

=== debian/changelog ===
globus-gssapi-gsi (10.10-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 10 Nov 2013 15:26:31 +0100
