=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gssapi-gsi
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-common-dev (>= 14), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-common-dev (>= 14.10), libglobus-gsi-callback-dev (>= 4.6), libglobus-gsi-proxy-core-dev (>= 6.2-3~), libglobus-gsi-sysconfig-dev (>= 5.3-3~), libglobus-openssl-module-dev (>= 3.3), libglobus-gsi-openssl-error-dev (>= 2.1-4~), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-cert-utils-dev (>= 8.6), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.4
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gssapi-gsi
@@ -11,6 +11,8 @@
 Package: libglobus-gssapi-gsi4
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - GSSAPI library
  The Globus Toolkit is an open source software toolkit used for
@@ -25,7 +27,8 @@
 Package: libglobus-gssapi-gsi-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gssapi-gsi4 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-proxy-core-dev (>= 6), globus-core (>= 8), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-common-dev (>= 14), libssl-dev
+Multi-Arch: same
+Depends: libglobus-gssapi-gsi4 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-sysconfig-dev (>= 5), globus-core (>= 8), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-cert-utils-dev (>= 8), libssl-dev
 Recommends: libglobus-gssapi-gsi-doc (= ${source:Version})
 Description: Globus Toolkit - GSSAPI library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -40,6 +43,7 @@
 Package: libglobus-gssapi-gsi-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libglobus-gssapi-gsi-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GSSAPI library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
@@ -51,10 +55,14 @@
  The libglobus-gssapi-gsi-doc package contains:
  GSSAPI library Documentation Files
 
-Package: globus-gssapi-gsi-dbg
+Package: libglobus-gssapi-gsi-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-gssapi-gsi-dbg
+Replaces: globus-gssapi-gsi-dbg (<< 10.10)
+Conflicts: globus-gssapi-gsi-dbg (<< 10.10)
 Depends: libglobus-gssapi-gsi4 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - GSSAPI library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -63,5 +71,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-gssapi-gsi-dbg package contains:
+ The libglobus-gssapi-gsi-dbg package contains:
  GSSAPI library Debug Symbols
