## globus-gssapi-gsi 11.13

=== debian/changelog ===
globus-gssapi-gsi (11.13-3~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports
  * Globus Toolkit 5.2 is EOL - upload Globus Toolkit 6 to wheezy backports
  * Backport symlink_to_dir from jessie's dpkg-maintscript-helper to the
    maintainer scripts themselves
  * Drop Pre-Depends on jessie's dpkg version

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 02 Oct 2015 00:22:37 +0200

globus-gssapi-gsi (11.13-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 23:27:13 +0100

globus-gssapi-gsi (11.13-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 17:10:52 +0100

globus-gssapi-gsi (11.13-1) unstable; urgency=medium

  * GT6 update
  * Update patch globus-gssapi-gsi-doxygen.patch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 10:33:18 +0100

globus-gssapi-gsi (11.12-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 23 Sep 2014 14:11:56 +0200
