## globus-gssapi-gsi 11.14

=== debian/changelog ===
globus-gssapi-gsi (11.14-2) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630065)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 14:39:31 +0200

globus-gssapi-gsi (11.14-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-gssapi-gsi-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 13:29:20 +0100
