## globus-gssapi-gsi 11.16

=== debian/changelog ===
globus-gssapi-gsi (11.16-1) unstable; urgency=medium

  * GT6-update (SSL cipher configuration)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 May 2015 20:16:57 +0200
