## globus-gssapi-gsi 11.18

=== debian/changelog ===
globus-gssapi-gsi (11.18-1) unstable; urgency=medium

  * GT6 update (Change the name compatibility mode in gsi.conf to HYBRID to
    match the behavior in 11.14 and earlier. Also some test fixes.)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 05 Jun 2015 12:43:22 +0200
