## globus-gssapi-gsi 11.19

=== debian/changelog ===
globus-gssapi-gsi (11.19-1) unstable; urgency=medium

  * GT6 update (export config file values into environment if not set already)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 20 Jun 2015 23:34:15 +0200
