## globus-gssapi-gsi 11.20

=== debian/changelog ===
globus-gssapi-gsi (11.20-1) unstable; urgency=medium

  * GT6 update
  * GT-614: GLOBUS_GSS_C_NT_HOST_IP doesn't allow host-only imports and
    comparisons

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 29 Jul 2015 17:16:39 +0200
