## globus-gssapi-gsi 11.22

=== debian/changelog ===
globus-gssapi-gsi (11.22-2) unstable; urgency=medium

  * Don't call SSLv3_method unless it is available

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 08 Nov 2015 05:52:09 +0100

globus-gssapi-gsi (11.22-1) unstable; urgency=medium

  * GT6 update: GT-627: gss_import_cred crash

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 09 Sep 2015 22:16:17 +0200
