## globus-gssapi-gsi 11.24

=== debian/changelog ===
globus-gssapi-gsi (11.24-1) unstable; urgency=medium

  * GT6 update (upstream's release of previous fix)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 10 Dec 2015 14:37:30 +0100
