## globus-gssapi-gsi 11.25

=== debian/changelog ===
globus-gssapi-gsi (11.25-1) unstable; urgency=medium

  * GT6 update: support loading mutiple extra CA certs

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 Jan 2016 16:04:51 +0100
