## globus-gssapi-gsi 11.26

=== debian/changelog ===
globus-gssapi-gsi (11.26-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 16:12:28 +0100

globus-gssapi-gsi (11.26-1) unstable; urgency=medium

  * GT6 update
  * Fix FORCE_TLS setting to allow TLSv1.1 and TLS1.2, not just TLSv1.0

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 28 Jan 2016 04:00:14 +0100
