=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gssapi-gsi
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gssapi-gsi
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: libglobus-gssapi-gsi4
 Section: libs
@@ -44,6 +44,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
+Pre-Depends: dpkg (>= 1.17.5)
 Depends: ${misc:Depends}
 Description: Globus Toolkit - GSSAPI library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
