## globus-gssapi-gsi 12.1

=== debian/changelog ===
globus-gssapi-gsi (12.1-1) unstable; urgency=medium

  * GT6 update
  * Change default host verification mode to strict
  * Add support for certificates without a CN

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 06 May 2016 15:48:47 +0200
