=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gssapi-gsi
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-sysconfig-dev (>= 5), libssl-dev, doxygen, graphviz, openssl
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-sysconfig-dev (>= 5), libssl-dev, libltdl-dev, doxygen, graphviz, openssl
+Standards-Version: 3.9.8
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gssapi-gsi
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gssapi-gsi
